<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4a5ffafb99fda89909ea6f278b7105a">
  <dict>
    <!--2024-10-10 20:50:39.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
